<div id="@divx" style="position:absolute;Z-INDEX: 100">
<a href="@inserturl" target="_blank">
<img src="@insertimg" title="@title" border=0 width=@width height=@height>
</a>
</div>

<SCRIPT LANGUAGE="JavaScript">

var xPos@divx = Math.floor(Math.random()*800);
var yPos@divx = Math.floor(Math.random()*400);
var step@divx = 1;
var delay@divx = @insertspeed; 
var height@divx = 0;
var Hoffset@divx = 0;
var Woffset@divx = 0;
var yon@divx = 0;
var xon@divx = 0;
var pause@divx = true;
var interval@divx;
@divx.style.top = yPos@divx;
function changePos@divx() {
width@divx = document.body.clientWidth;
height@divx = document.body.clientHeight;
Hoffset@divx = @divx.offsetHeight;
Woffset@divx = @divx.offsetWidth;
@divx.style.left = xPos@divx + document.body.scrollLeft;
@divx.style.top = yPos@divx + document.body.scrollTop;
if (yon@divx) {
yPos@divx = yPos@divx + step@divx;
}
else {
yPos@divx = yPos@divx - step@divx;
}
if (yPos@divx <0) {
yon@divx = 1;
yPos@divx = 0;
}
if (yPos@divx >= (height@divx - Hoffset@divx)) {
yon@divx = 0;
yPos@divx = (height@divx - Hoffset@divx);
}
if (xon@divx) {
xPos@divx = xPos@divx + step@divx;
}
else {
xPos@divx = xPos@divx - step@divx;
}
if (xPos@divx <0) {
xon@divx = 1;
xPos@divx = 0;
}
if (xPos@divx >= (width@divx - Woffset@divx)) {
xon@divx = 0;
xPos@divx = (width@divx - Woffset@divx);
}
}
function start@divx() {
@divx.visibility = "visible";
interval@divx = setInterval('changePos@divx()', delay@divx);
}
start@divx();

</script >

